/*
 Theme Name:   AG-Creative Child
 Theme URI:    https://www.agcreative.fr
 Description:  Thème enfant Hello Elementor — personnalisations CSS & shortcodes AG-Creative
 Author:       AG-Creative
 Author URI:   https://www.agcreative.fr
 Template:     hello-elementor
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  agcreative-child
 Tags:         child-theme, elementor, hello-elementor, agence, custom
*/

/***** BANDEAU DEFILANT HERO *****/
.content {
    font-family: "Inter", sans-serif;
    font-size: 20px;
    font-weight: 400;
		line-height: 28px;
    color: #111111;
    padding-left: 0;
		color: #7D7469;
}

@media only screen and (max-width: 767px) {
    .content {
        font-size: 16px !important;
        padding-left: 0;
    }
}

.outer {
    overflow: hidden !important;
}

.outer div {
    display: inline-block;
}

.loop {
    white-space: nowrap;
    animation: loop-anim 25s linear infinite;
}

@media only screen and (max-width: 767px) {
    .loop {
        animation: loop-anim 25s linear infinite;
    }
}

@keyframes loop-anim {
    0% {
        margin-left: 0;
    }
    100% {
        margin-left: -50%;
    }
}